在ENIP解剖器中使用后免费导致拒绝服务(CVE-2019-5721)

 
0 6
弹性计算
2020-01-14 15:16

漏洞描述

在Wireshark 2.4.0到2.4.11中,ENIP解剖器可能会崩溃。这通过改变内存管理方法在epan / dissectors / packet-enip.c中得到解决,从而避免了使用后免费使用。

基本信息

CVE编号: CVE-2019-5721

漏洞类型: 未知

危险等级: 高危

披露时间: 2019-01-08

cvss3评分:7.5

cvss3因子:CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

修复建议

参考链接

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=14470

https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=1c66174ec7aa19e2ddc79178cf59f15a654fc4fe

https://www.wireshark.org/security/wnpa-sec-2019-05.html

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:在ENIP解剖器中使用后免费导致拒绝服务(CVE-2019-5721)
原文地址:https://aliyunnew.com/a/CVE-2019-5721.html
发布时间:2020-01-14 15:16
相关话题
没有相关话题
猜您喜欢
没有相关数据
回帖
  • 抢占沙发~~